#include<stdio.h>

int main(){
    
    int numero1;
    int numero2;
    int numero3, numero4, numero5;

    numero1=23;
    numero2=56;

    printf("\nIntroduce un numero entero: ");
    scanf("%d", &numero3);

    printf("\nLas variables tienen un valor de:"); 
    printf("\n- Numero1: %d\n- Numero2: %d\n- Numero3: %d\n", numero1, numero2, numero3);

}